﻿.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

ul.event-list-view, ul.single-event-view {
	list-style: none !important;
	margin: 1.5em 0 2em 0;
	padding: 0;
}


.ctnr-nav-categories {
  opacity: 1;
  overflow: auto;
  -webkit-transition: opacity 300ms;
  transition: opacity 300ms;
}

.sub-menu .menu-item-has-children:after { color: #fff }

#rt-slider-wrap        {width:980px;margin:0 auto;}
#g-offsidebar-overlay{cursor:pointer;opacity:0;background:rgba(0, 0, 0, 0.25);bottom:0;content:"";left:0;position:fixed;right:0;top:0;z-index:-1;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}
.et_pb_blurb_2 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_blurb_0 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_blurb_1 .et_pb_main_blurb_image img{max-width:100%}
.et_pb_main_blurb_image{display:inline-block;margin-bottom:30px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image,.et_pb_blurb_position_right .et_pb_main_blurb_image{display:table-cell;width:32px;line-height:0}
.et_pb_blurb_position_left .et_pb_main_blurb_image img,.et_pb_blurb_position_right .et_pb_main_blurb_image img{width:inherit}
.et_pb_blurb_position_right .et_pb_main_blurb_image{right:0;left:auto}

	#content_box {
	    padding-right: 0px;
	    padding-left: 0px!important;
	}

.car-heading{margin:0;padding:0px;font-family:arial;font-weight:bold;font-size:14px;color:#B40000;text-align:left;line-height:18px;text-decoration:none;}


li.cat-item{margin-bottom:5px !important;}


.cat-item-104,.cat-item-105{display:none;}
